SVN-Hooks

Errors

SVN-Hooks-1.15 has the following 2 errors.

CategoryError
no_invalid_versions{"lib/SVN/Hooks/CheckJira.pm":{"SVN::Hooks::CheckJira":"our $VERSION = $SVN::Hooks::VERSION;"}}
no_pod_errorsSVN-Hooks-1.15/lib/SVN/Hooks.pm -- Around line 224: Non-ASCII character seen before =encoding in 'environment—that'. Assuming UTF-8